.. _vim.fault.NumVirtualCpusIncompatible: ../../../vim/fault/NumVirtualCpusIncompatible.rst

.. _vim.fault.NumVirtualCpusIncompatible.Reason: ../../../vim/fault/NumVirtualCpusIncompatible/Reason.rst

vim.fault.NumVirtualCpusIncompatible.Reason
===========================================
  Reasons why the number of virtual CPUs is incompatible.
  :contained by: `vim.fault.NumVirtualCpusIncompatible`_

  :type: `vim.fault.NumVirtualCpusIncompatible.Reason`_

  :name: faultTolerance

values:
--------

recordReplay
   recordReplay

faultTolerance
   faultTolerance
